Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002696TestLinkIntegration with Other Systemspublic2009-07-02 07:032013-05-22 20:55
Reporterprao 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002696: Summary from Bugzilla is incorrect
DescriptionWhen a defect is added to Testlink, that is also present in bugzilla, incorrect Summary is getting picked up & displayed.

Also, when a non-existing defect is added, an incorrect summary message gets displayed giving an impression that the defect does in fact exist in Bugzilla.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserAll
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesdoc file icon Defect details.doc [^] (153,269 bytes) 2009-07-02 07:16
doc file icon Defect details_Msword2003.doc [^] (252,416 bytes) 2009-07-03 06:40

- Relationships

-  Notes
(0007427)
mhavlat (reporter)
2009-07-02 16:31

Upload a document format readable by free tools. I cannot read it.
I miss bugzilla version and reproduction scenario -hope it's in document.
(0007434)
prao (reporter)
2009-07-03 06:45

Hi,

I have uploaded a file in MS word 2003 & have detailed the steps to recreate and have also added the screenshots to explain the issue.
We are currently using bugzilla version 3.2.2.

Many thanks.

- Issue History
Date Modified Username Field Change
2009-07-02 07:03 prao New Issue
2009-07-02 07:03 prao Browser => All
2009-07-02 07:16 prao File Added: Defect details.doc
2009-07-02 16:31 mhavlat Note Added: 0007427
2009-07-02 16:31 mhavlat Status new => feedback
2009-07-03 06:40 prao File Added: Defect details_Msword2003.doc
2009-07-03 06:45 prao Note Added: 0007434
2013-05-20 19:55 fman Status feedback => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker